<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class SubUnit extends Model
{
    protected $table = 'sub_units';
    protected $fillable = [
        'unit_id',
        'code',
        'model'
    ];

    public function unit(): BelongsTo
    {
        return $this->belongsTo(Unit::class);
    }
}
